.u-section-1 .u-sheet-1 {
  min-height: 420px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 369px;
  background-image: url("images/ae7c731c2a9ee4c8b03a28d83f7521867b8b3e9d82b78376b290b1cca4950ab056da951b6f2c18e70bf52dc349520ddee94aae66d82a71ab9c9e8e_1280.png");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 312px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-1 .u-text-1 {
  margin: 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 310px;
  background-image: url("images/5e26603d737f76a27be1d43ae528831d07d286193bbff81b586a178c55dcfa7e53749690c90134add385db917e508d8f032d18c1a0339f383f28ed_1280.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 369px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 16px;
}

.u-section-1 .u-text-3 {
  margin: 43px 14px 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-image-1 {
    min-height: 304px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 304px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-image-1 {
    min-height: 466px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-image-1 {
    min-height: 699px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 588px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
  }

  .u-section-1 .u-image-2 {
    min-height: 370px;
  }
}